## ocamlgraph 1.8.1

=== debian/changelog ===
ocamlgraph (1.8.1-1) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
  * Switch source package format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.2

  [ Stefano Zacchiroli ]
  * remove myself from uploaders

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Dec 2011 18:01:34 +0100

ocamlgraph (1.7-1) unstable; urgency=low

  * New upstream version.
  * Update copyright file, and mention linking exception (Closes: #589032).

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 15 Apr 2011 22:15:07 +0200

ocamlgraph (1.5-1) unstable; urgency=low

  * New upstream release
    + Remove 0003-dgraph-handle-dotted-ellipse.patch

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 15 May 2010 15:10:43 +0200

ocamlgraph (1.4-1) unstable; urgency=low

  * New upstream release
  * Convert patches to quilt format
  * Bump standard version to 3.8.4, no changed needed.

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 27 Apr 2010 15:58:35 +0200

ocamlgraph (1.3+debian-2) unstable; urgency=low

  * Provide a new binary package to avoid installing gnome and gtk
    libraries when you only need to manipulate Graphs (Closes: #572893)
    - libocamlgraph-view-ocaml-dev
  * Put the generated documentation in a new binary (arch:all) package.
    - libocamlgraph-ocaml-doc
  * Make the new binary packages conflicts/replaces former versions of
    libocamlgraph-ocaml-dev.

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 07 Mar 2010 21:40:23 +0100

ocamlgraph (1.3+debian-1) unstable; urgency=low

  * New upstream release
  * Update README.source
  * Fix include order in debian/rules
  * Use new features of dh-ocaml 0.9
    - Generate documentation using dh_ocamldoc (Closes: #559330)

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 10 Jan 2010 14:42:40 +0100

ocamlgraph (1.2+debian-1) unstable; urgency=low

  * New Upstream Version
  * Use my Debian address
  * Remove 04_more_clean.dpatch: not needed anymore
  * Bump standards version to 3.8.3, no changes needed
  * Update copyright file
  * Remove ocamlweb from build-dependencies as we don't use it.

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 04 Sep 2009 09:41:53 +0200

ocamlgraph (1.1-1) unstable; urgency=low

  [ Mehdi Dogguy ]
  * New Upstream Version
  * Update some build-dependencies versions
  * Upgrade Standards-Version to 3.8.2, no changes needed.
  * Update patch 01_makefile

  [ Sylvain Le Gall ]
  * Clean and restore files to come back to pristine-tar state after
    clean

 -- Mehdi Dogguy <dogguy@pps.jussieu.fr>  Mon, 06 Jul 2009 20:50:04 +0000

ocamlgraph (1.0-2) unstable; urgency=low

  * Modify 01_makefile.dpatch to:
    - install .cmi and .o files of the viewer
    - install graph.o
  * viewgraph has to link against gtkinit
  * Install ocamlgraph-viewer
  * Move libocamlgraph-ocaml-dev to section ocaml
  * Upgrade Standards-Version to 3.8.1, no changes needed.
  * Add myself to uploaders
  * Add and install a manpage for ocamlgraph-viewer

 -- Mehdi Dogguy <dogguy@pps.jussieu.fr>  Tue, 12 May 2009 13:05:12 +0200

ocamlgraph (1.0-1) unstable; urgency=low

  [ Sylvain Le Gall ]
  * New upstream release:
    * Don't ship viewgraph which is segfaulting
    * Update 01_makefile.dpatch
    * Don't use upstream documentation, since there is a bug in viewgraph
      that prevent generating it
  * Update copyright file to something more compliant with
    http://wiki.debian.org/Proposals/CopyrightFormat
  * Add build-dependency on dh-ocaml
  * Upgrade Standards-Version to 3.8.0 (debian/README.source)

  [ Stephane Glondu ]
  * Switch packaging to git

  [ Stefano Zacchiroli ]
  * debian/control: add missing ${misc:Depends}
  * bump debhelper compatibility level to 7
  * debian/rules: use ocaml.mk as a CDBS "rules" snippet

 -- Sylvain Le Gall <gildor@debian.org>  Fri, 20 Mar 2009 12:42:55 +0100

ocamlgraph (0.99c-1) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * new upstream release (Closes: #486910)
    - split a new binary package ocamlgraph-editor to ship the GNOME-based
      graph editor based on hyperbolic geometry
  * promote Homepage to a real debian/control field
  * fix vcs-svn field to point just above the debian/ dir
  * debian/watch: update to point to the new homepage
  * debian/control:
    - update Homepage field to point to the new homepage
    - drop versioning in cdbs dependency, the required version is in stable
    - revamp long description mentioning new functionality
    - in long description, formats list items properly as pre-formatted lines
      (Closes: #480338)
    - add Build-Depends on liblablgtk2{-gnome,}-ocaml-dev to build the editor
  * debian/patches/
    - 00dpatch.conf: add dpatch configuration fail pointing to ../upstream for
      upstream tarballs
    - 01_makefile.dpatch: refresh wrt latest upstream Makefile.in
    - 02_editor_naming.dpatch: (new patch) rename the best built editor to
      "ocamlgraph-editor"
    - 03_hide_b0rken_icon.dpatch: (new patch) avoid references to the non
      existent icon "ed_icon.xpm"
    - remove no longer applied patches: 02_literals_overflow.dpatch,
      03_META.dpatch, 04_ocamldoc_coloring.dpatch
  * debian/libocamlgraph-ocaml-dev.examples: refresh according to new upstream
    example placement
  * bump Standards-Version to 3.8.0, no changes needed
  * debian/copyright:
    - revamp with more precise mention of copyright owners (separate from
      contributors) and license version details (LGPL, v2 only)
    - provide copyright details for Debian packaging, adding myself
    - switch to machine parseable copyright format, as per
      http://wiki.debian.org/Proposals/CopyrightFormat
    - change file encoding to UTF-8, makes lintian happy

  [ Sylvain Le Gall ]
  * Use ocaml 3.10.0-9 for generating .ocamldoc-apiref automatically
  * Set debian-ocaml-maint@l.d.o as maintainer, me and zack as uploaders
  * Remove useless control.in
  * Add manpage for ocamlgraph-editor
  * Clean files that are generated and prevents building debian diff
    files


