=== debian/control ===
Source: ocamlgraph
Section: libdevel
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Sylvain Le Gall <gildor@debian.org>, Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 cdbs,
 dh-ocaml (>= 0.9),
 debhelper (>= 7),
 ocaml-nox (>= 3.11.1),
 ocaml-findlib (>> 1.2.4-2),
 liblablgtk2-ocaml-dev,
 liblablgtk2-gnome-ocaml-dev,
 docbook-xml (>= 4.4),
 docbook-xsl,
 libxml2-utils,
 xsltproc,
 po4a
Standards-Version: 3.9.2
Homepage: http://ocamlgraph.lri.fr/
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocamlgraph.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocamlgraph.git

Package: libocamlgraph-ocaml-dev
Architecture: any
Section: ocaml
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Recommends:
 ocaml-findlib
Description: graph library for OCaml
 Ocamlgraph is a graph library for OCaml. Its contribution is
 three-fold:
 .
  * It provides an easy-to-use graph data structure together with
    several operations and algorithms over graphs.  It is a
    reasonably efficient imperative data structure for directed
    graphs with vertices and edges labeled with integers. 
 .
  * Then ocamlgraph provides several other graph implementations
    for those not satisfied with the one above. Some are
    persistent (imutable) and other imperative (mutable). Some
    are directed and other are not. Some have labels for
    vertices, or labels for edges, or both. Some have abstract
    types for vertices. etc. 
    These implementations are written as functors: you give the
    types of vertices labels, edge labels, etc. and you get the
    data structure as a result. 
 .
  * Finally, ocamlgraph provides several classic operations and
    algorithms over graphs.
    They are also written as functors i.e. independently of the
    data structure for graphs. One consequence is that you can
    define your own data structure for graphs and yet re-use all
    the algorithms from this library -- you only need to provide
    a few operations such as iterating over all vertices, over
    the successors of a vertex, etc.

Package: libocamlgraph-viewer-ocaml-dev
Architecture: any
Section: ocaml
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Breaks:
 libocamlgraph-ocaml-dev (<< 1.3+debian-2~)
Replaces:
 libocamlgraph-ocaml-dev (<< 1.3+debian-2~)
Suggests: graphviz | springgraph
Description: graph library for OCaml
 Ocamlgraph is a graph library for OCaml. Its contribution is
 three-fold:
 .
  * It provides an easy-to-use graph data structure together with
    several operations and algorithms over graphs.  It is a
    reasonably efficient imperative data structure for directed
    graphs with vertices and edges labeled with integers.
 .
  * Then ocamlgraph provides several other graph implementations
    for those not satisfied with the one above. Some are
    persistent (imutable) and other imperative (mutable). Some
    are directed and other are not. Some have labels for
    vertices, or labels for edges, or both. Some have abstract
    types for vertices. etc.
    These implementations are written as functors: you give the
    types of vertices labels, edge labels, etc. and you get the
    data structure as a result.
 .
  * Finally, ocamlgraph provides several classic operations and
    algorithms over graphs.
    They are also written as functors i.e. independently of the
    data structure for graphs. One consequence is that you can
    define your own data structure for graphs and yet re-use all
    the algorithms from this library -- you only need to provide
    a few operations such as iterating over all vertices, over
    the successors of a vertex, etc.
 .
 This package provides viewgraph and dgraph library to build graph
 viewers.

Package: libocamlgraph-ocaml-doc
Architecture: all
Section: doc
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Breaks:
 libocamlgraph-ocaml-dev (<< 1.3+debian-2~)
Replaces:
 libocamlgraph-ocaml-dev (<< 1.3+debian-2~)
Description: documentation for the OCamlgraph library
 This package provides the API reference documentation generated by
 ocamldoc.

Package: ocamlgraph-editor
Architecture: any
Section: graphics
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Description: graphical graph editor based on hyperbolic geometry
 Ocamlgraph editor is an interactive graph editor for GNOME; it is based
 on hyperbolic geometry (it "zooms" more on graph nodes which are in the
 center of the editing area and zooms less on periferic nodes).
 .
 Ocamlgraph editor works with the following file formats to load and
 save graphs: GML (Graph Modelling Language), DOT (the file format used
 by Graphviz).
 .
 Ocamlgraph is still to be considered experimental.
