## ocamlgraph 1.8.2

=== debian/changelog ===
ocamlgraph (1.8.2-2) unstable; urgency=low

  * Delete README.source file since its content is outdated.
  * Build manpages during binary-only builds too. This fixes FTBFS on
    autobuilders or when building with "-B".

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 15 May 2012 14:39:46 +0200

ocamlgraph (1.8.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3 (no changes needed).

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 15 May 2012 11:31:18 +0200

ocamlgraph (1.8.1-3) unstable; urgency=low

  * Undo changes of 1.8.1-2

 -- Ralf Treinen <treinen@debian.org>  Sat, 11 Feb 2012 17:50:30 +0100

ocamlgraph (1.8.1-2) unstable; urgency=low

  * Team Upload
  * There is no gtk on the s390x architecture: do not build-depend on
    liblablgtk2-ocaml-dev and liblablgtk2-gnome-ocaml-dev on s390x.

 -- Ralf Treinen <treinen@debian.org>  Sat, 11 Feb 2012 15:01:41 +0100
