=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libxml2-utils,
  xsltproc,
  po4a
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://ocamlgraph.lri.fr/
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocamlgraph.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocamlgraph.git
