## ocamlgraph 1.8.3

=== debian/changelog ===
ocamlgraph (1.8.3-1build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 21:53:20 +0000

ocamlgraph (1.8.3-1) unstable; urgency=low

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

  [ Mehdi Dogguy ]
  * New upstream release
  * Update debian/copyright
  * Add new patches from upstream's repository:
    - 0003-fixed-compilation-issue-with-OCaml-3.12.1.patch
    - 0004-Merge-bug-fixed-compilation-issue-with-OCaml-3.12.1.patch
  * Bump Standards-Version to 3.9.4, no changes needed.

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 24 Nov 2013 16:29:52 +0100
