=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libdevel
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Sylvain Le Gall <gildor@debian.org>, Mehdi Dogguy <mehdi@debian.org>
+Uploaders: Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
  cdbs,
  dh-ocaml (>= 0.9),
@@ -16,7 +16,7 @@
  libxml2-utils,
  xsltproc,
  po4a
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://ocamlgraph.lri.fr/
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocamlgraph.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocamlgraph.git
