## ocamlgraph 1.8.5

=== debian/changelog ===
ocamlgraph (1.8.5-1) unstable; urgency=medium

  * New upstream release

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 27 Apr 2014 10:52:17 +0200

ocamlgraph (1.8.4-1) unstable; urgency=medium

  [ Johannes Schauer ]
  * Team upload.
  * Imported Upstream version 1.8.4
  * Refreshed patches and deleted those which were merged upstream:
    - 0003-fixed-compilation-issue-with-OCaml-3.12.1.patch
    - 0004-Merge-bug-fixed-compilation-issue-with-OCaml-3.12.1.patch

 -- Johannes Schauer <j.schauer@email.de>  Mon, 24 Mar 2014 11:44:32 +0100
