## ocamlgraph 1.8.6

=== debian/changelog ===
ocamlgraph (1.8.6-1build5) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 16:22:46 +0200

ocamlgraph (1.8.6-1build4) artful; urgency=high

  * No change rebuild against new findlib.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 27 Jul 2017 09:44:54 +0100

ocamlgraph (1.8.6-1build3) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 30 Jun 2017 14:52:30 +0100

ocamlgraph (1.8.6-1build2) xenial; urgency=medium

  * No-change rebuild against new ocaml ABIs

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 04 Nov 2015 10:28:16 +0000

ocamlgraph (1.8.6-1build1) xenial; urgency=medium

  * No-change rebuild against the new lablgtk2.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Thu, 29 Oct 2015 15:34:34 +0100

ocamlgraph (1.8.6-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright file.
  * Bump Standards-Version to 3.9.6, no changes required.
  * Fix watch file.

 -- Mehdi Dogguy <mehdi@debian.org>  Mon, 31 Aug 2015 14:16:54 +0000
