=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ocamlgraph
 Section: libdevel
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
  cdbs,
@@ -16,7 +17,7 @@
  libxml2-utils,
  xsltproc,
  po4a
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://ocamlgraph.lri.fr/
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocamlgraph.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocamlgraph.git
