=== debian/changelog ===
ocamlgraph (1.8.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add German man page translation. Closes: #866145.
  * Add Portuguese man page translation. Closes: #759173.
  * Add infrastructure to actually build and install all manpages, including
    the english one. Taken from package camomile.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 23 Dec 2018 07:42:45 +0100

ocamlgraph (1.8.8-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs-* fields to target Salsa instead of Alioth
  * Install META file in libocamlgraph-ocaml-dev
  * Update .docs file with s/README/README.adoc/
  * Remove editor, view_graph and dgraph as they need GnomeCanvas
    - Remove liblablgtk2-ocaml-dev and liblablgtk2-gnome-ocaml-dev
      from Build-Depends
    - Remove binary packages libocamlgraph-viewer-ocaml-dev and
      ocamlgraph-editor

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 02 Dec 2018 17:56:17 +0100
