## ocamlgraph 2.0.0

=== debian/changelog ===
ocamlgraph (2.0.0-3build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jan 2022 01:07:18 +0100

ocamlgraph (2.0.0-3) unstable; urgency=medium

  * Team upload
  * Upload to sid
  * Standards-Version 4.6.0 (no change)

 -- Ralf Treinen <treinen@debian.org>  Tue, 21 Dec 2021 20:00:54 +0100

ocamlgraph (2.0.0-2) experimental; urgency=medium

  * Team upload
  * Install *.a files only on native-code architectures.

 -- Ralf Treinen <treinen@debian.org>  Fri, 01 Jan 2021 17:44:02 +0100

ocamlgraph (2.0.0-1) experimental; urgency=low

  [ Ralf Treinen ]
  * Team upload 
  * New upstream release
  * debian/watch: point to release tags on github
  * Upstream has changed its build-system to dune;
    - add build-dependency on ocaml-dune
    - adapt *.install files to the dune build system
  * Drop patch 0001-prefix-binary-names-with-ocaml-and-do-not-install-us.patch
    which no longer applies.
  * Rewrite debian/rules using dh, drop build-dependency cdbs
  * Build-depend on debhelper-compat, drop debian/compat
  * Debhelper compatibility level 13 (no change)
  * Stop using dh_ocamldoc, follow upstream and use odoc instead:
    - add build-dependency on ocaml-odoc and libjs-highlight.js
    - invoke "make doc" in d/rules
    - install html doc generated by odoc
  * Add build-dependency on libgraphics-ocaml-dev and libx11-dev
  * patch CREDITS: re-encode file in utf8
  * Standards-Version 4.5.1 (no change)
  * Rules-Requires-Root=no
  * Mark libocamlgraph-ocaml-doc as Multi-Arch: foreign

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Make "Files: *" paragraph the first in the copyright file.

 -- Ralf Treinen <treinen@debian.org>  Fri, 01 Jan 2021 16:37:49 +0100
