=== debian/watch ===
version=3
opts=dversionmangle=s/\+debian$//,uversionmangle=s/^186$/1.8.6/ \
https://github.com/backtracking/ocamlgraph/tags .*/v?(\d\S*)\.tar\.gz
