## ocamlgraph 2.1.0

=== debian/changelog ===
ocamlgraph (2.1.0-1build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 17:34:02 +0100

ocamlgraph (2.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Fri, 08 Sep 2023 06:56:03 +0200

ocamlgraph (2.0.0-4) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem (Closes: #1042104)
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Wed, 26 Jul 2023 21:54:59 +0200
