=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with ocaml --buildsystem ocaml_dune

override_dh_auto_build:
	dh_auto_build
	dune build -pocamlgraph @doc
	find _build/default/_doc/_html -name "*.dune-keep" -delete
