## ocamlgraph 2.2.0

=== debian/changelog ===
ocamlgraph (2.2.0-2) unstable; urgency=medium

  * Team upload
  * Remove old unused CDBS fragment (Closes: #1115873)
  * Bump Standards-Version to 4.7.2
  * Bump debian/watch version to 5

 -- Stéphane Glondu <glondu@debian.org>  Tue, 23 Sep 2025 09:57:24 +0200

ocamlgraph (2.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 15 Aug 2025 07:28:59 +0200

ocamlgraph (2.1.0-3) unstable; urgency=medium

  * Team upload
  * Build doc only on indep builds
  * Add support for a different OCaml stdlib dir

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 07:12:33 +0200
