=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  ocaml,
  ocaml-findlib (>> 1.2.4-2),
  ocaml-dune (>= 2.0),
- ocaml-odoc,
  libjs-highlight.js,
  libgraphics-ocaml-dev,
  libx11-dev,
@@ -18,7 +17,9 @@
  libxml2-utils,
  xsltproc,
  po4a
-Standards-Version: 4.6.2
+Build-Depends-Indep:
+ ocaml-odoc
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: http://ocamlgraph.lri.fr/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocamlgraph.git
