=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 %:
 	dh $@ --with ocaml --buildsystem ocaml_dune
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build-indep:
 	dune build -pocamlgraph @doc
 	find _build/default/_doc/_html -name "*.dune-keep" -delete
