=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/backtracking/ocamlgraph/releases?per_page=50
Matching-Pattern: https://[^ "]+/ocamlgraph-@ANY_VERSION@\.tbz
Searchmode: plain
